<?xml version="1.0" encoding="utf-8"?>
<extension version="3.1" type="template" client="site">
    <name>OSTraining: Breeze</name>
    <creationDate>December 2014</creationDate>
    <author>OSTraining</author>
    <copyright>Copyright (C) 2014 OSTraining.com</copyright>
    <license>GPL v3</license>
    <authorEmail>info@ostraining.com</authorEmail>
    <authorUrl>http://www.ostraining.com</authorUrl>
    <version>2.3.4</version>
    <description><![CDATA[<p>OSTraining Breeze. A beautiful and easy-to-use-template from OSTraining<br/><img src="../templates/ostrainingbreeze/template_thumbnail.png" alt="OSTraining" /></p>]]></description>

    <alledia>
        <element>ostrainingbreeze</element>
        <namespace>Breeze</namespace>
        <license>free</license>
        <relatedExtensions>
            <extension
                    type="library"
                    element="allediaframework"
                    >AllediaFramework</extension>
            <extension
                    type="plugin"
                    group="system"
                    element="ossystem"
                    publish="true"
                    ordering="first"
                    >OSSystem</extension>
        </relatedExtensions>
    </alledia>

    <files>
        <filename>index.php</filename>
        <filename>favicon.ico</filename>
        <filename>license.txt</filename>
        <filename>readme.txt</filename>
        <filename>template_thumbnail.png</filename>
        <filename>templateDetails.xml</filename>
        <folder>images</folder>
        <folder>css</folder>
        <folder>js</folder>
        <folder>html</folder>
    </files>

    <positions>
        <position>top</position>
        <position>menu</position>
        <position>banner</position>
        <position>left</position>
        <position>bodytop</position>
        <position>bodybottom</position>
        <position>right</position>
        <position>footer-a</position>
        <position>footer-b</position>
        <position>footer-c</position>
        <position>bottom-a</position>
        <position>bottom-b</position>
        <position>bottom-c</position>
        <position>credits</position>
        <position>debug</position>
    </positions>

    <config>
        <fields name="params">
            <fieldset name="advanced">
                <field
                        name="logoFile"
                        class=""
                        type="media"
                        default=""
                        label="Logo"
                        description="Set your custom PNG or JPG logo image"/>

                <field
                        name="googleFont"
                        type="radio"
                        class="btn-group btn-group-yesno"
                        default="1"
                        label="Enable Google font?"
                        description="Do you want to use Google Font?">
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>

                <field
                        name="fontAwesome"
                        type="radio"
                        class="btn-group btn-group-yesno"
                        default="1"
                        label="Enable font awesome?"
                        description="Do you want to use font awesome?">
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>

                <field
                        name="mobileMenu"
                        type="radio"
                        class="btn-group btn-group-yesno"
                        default="1"
                        label="Enable dropdown Mobile Menu?"
                        description="Do you want to use dropdown Mobile Menu?">
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>

                <field
                        name="googleFontName"
                        class=""
                        type="text"
                        default="Open+Sans:400,300,300italic,700,600,800"
                        label="Google font name"
                        description="Set your Google Font. i.e. Open+Sans"/>

                <field
                        name="colorScheme"
                        type="color"
                        default="#2184CD"
                        label="Color scheme"
                        description="Set Color links, menu and other elements"/>

                <field
                        name="hoverColor"
                        type="color"
                        default="#41A1D6"
                        label="Menu active background"
                        description="Set background-color for hover/active event in menu"/>
            </fieldset>
        </fields>
    </config>
    <updateservers>
        <server type="extension" priority="1" name="Breeze Updates"><![CDATA[http://deploy.ostraining.com/client/update/free/stable/tpl_breeze]]></server>
    </updateservers>
</extension>
